#main-table {
    position: absolute;
    height:100%;
    overflow-y: auto;
    padding-top: 0;
    padding-bottom: 0;
    margin: 0;
}
#sidebar {
    height: 100%;
    overflow-y: auto;
    padding-top: 0;
    padding-bottom: 0;
    margin: 0;
    background: lightgray;
}
#sidebar-header {
    padding-top: 0;
    padding-bottom: 0;
    margin: 0;
}
#change-org-view {
    padding-top: 0;
    padding-bottom: 0;
    margin: 0;
    overflow-y: hidden;
}
#skip-button {
    background-color: #008CBA;
    border: none;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 5px;
}
#cover-photo {
    width: 50%;
    padding-top: 0;
    padding-bottom: 0;
}
#description {
    overflow-y: auto;
    max-height: 100%;
    height: 100%;
    display: block;
}
#inner-table {
    height: 200px;
    max-height: 200px
}
.link-button {
    display: block;
    height: 50px;
    padding: 0;
    text-align: left;
    color: #008CBA;
    font-weight: bold;
    line-height: 25px;
    overflow-y: hidden;
    text-decoration: none;
}
.btn-action {
    background-color: #008CBA;
}
.title {
    margin: 0;
}
.tr {
    height: 100%;
}